.u-section-1 .u-sheet-1 {
  min-height: 932px;
} .u-section-2 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 309px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  width: 925px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 925px;
  margin: 17px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px auto 36px;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-left: 525px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 525px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 325px;
    font-size: 3.4375rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 325px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%, 28.87% 50%;
    background-size: auto 115%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 105px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 105px;
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%, 2.15% 50%;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 138px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 14.02% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}